.RelationDetailPage__backLink {
    display: inline-block;
    margin-bottom: 1rem;
    text-decoration: none;
}

.RelationDetailPage__backLink::before {
    content: '\27f5';
}

.RelationDetailPage {
    display: flex;
    flex-direction: column-reverse;
    gap: 2rem;
}

@media (min-width: 768px) {
    .RelationDetailPage {
        display: grid;
        grid-template-columns: 1fr 2.5fr;
        gap: 4rem;
    }

    .RelationDetailPage__main,
    .RelationDetailPage__aside {
        grid-row: 1;
    }

    .RelationDetailPage__main {
        grid-column: 2;
        max-width: 60ch;
    }

    .RelationDetailPage__aside {
        grid-column: 1;
    }
}

